/* css for all sizes */
#video_slider_carousel img{
    width: 520px !important;
    height: 315px !important;
}

#content {
    border-bottom: none;
}
footer {
    border-top: 5px solid #E8E8E8;
}

.our-services {
    margin-top: 30px;
}

.bx-wrapper {
    margin: 0 auto 20px;
}
.about_collapse {
	font-size: 10px;
    width: 50%;
    margin: 2px 0px 0px 0px;
    padding: 5px 30px 5px 30px;
}
.about_collapse_bg {
    width: 100%;
    border: 1px solid #e8e8e8;
    background: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
    -moz-box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
    box-shadow: 0 1px 2px rgba(255, 255, 255, 0.75);
    margin: 2px 0px 0px 0px;
    padding: 5px 30px 5px 30px;
}
	
.about_collapse span{
    border: 1px solid gray;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 2px 50px;
}
.rhino-container,
.rhino-item {
    width: 100%!important;
}
.rhino-container {
    text-align: center;
}
.rhino-container .img-border-bg {
    width: 100%;
}
.rhino-container .img-border-bg div {
    display: table;
    border: 1px solid #9EBDD8;
    padding: 2px;
    width: 100%;
}
.rhino-container .img-border-bg div abbr {
    display: table-cell;
    vertical-align: middle;
	text-align: center;
}


/* sticky footer */
html {
    position: relative;
    min-height: 100%; 
}
body {
    /* margin for footer height */
    position: initial;
    margin: 0 0 211px 0;
}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
	min-width: 768px;
    /* height of footer */
    height: 211px;
}



/*  Drop down arrow in select menu for IE */
select::-ms-expand {
    width:12px;
    border:none;
    background:#fff;
}


/* bx-slider */
.bx-wrapper .bx-viewport {
    box-shadow: none;
    border: none;
}

	.main_banner_wrapper .bx-wrapper  .bx-viewport .slide{
		margin-right: 10px !important;
		margin-left: 10px !important;
	}

.bx-wrapper .bx-pager .bx-pager-item {
    width: 8px;
    margin: 0 1px;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    bottom: -20px;
}
.bx-wrapper .bx-controls-direction a {
    text-indent: 0;
    margin-top: -10px;
    color: inherit;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: 0.3;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
	z-index: 99;
}
.bx-wrapper .bx-controls-direction a:hover {
    cursor: pointer;
    opacity: 1;
}
.bx-wrapper .bx-controls-direction i.fa {
    color: #737373;
    font-size: 14px;
}
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
    background: none;
    height: 0!important;
    width: 0!important;
}
.bx-wrapper .bx-prev {
    left: -20px;
}
.bx-wrapper .bx-next {
    right: 0px;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background-color: #e3e3e3;
    width: 8px;
    height: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin: 0 1px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background-color: #737373;
}
#about_collapse  .bx-wrapper{
    left: 6px;
}

#about_collapse .bx-wrapper .bx-viewport {
	/* height: 324px !important; */
}


@media (max-width: 767px) {
	.breadcrumbs div a.hideItem{
	  display: none !important;
	}

	.steps {
		border: none !important;
		padding-right: 0px !important;
	}

    .container,
    footer {
        width: 767px;
    }
    .phone-separator {
        display: none;
    }
    #about_collapse {
        display:none;
    }
		
	#about_collapse .bx-wrapper .bx-viewport {
		height: 242px;
	}
	.attachment-post-thumbnail{padding-right: 0px !important;}
	.attachment-post-thumbnail img{ width:624px !important; height: 350px !important;}
	.lightbox-link img { width: 624px !important; height: 350px !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.attachment-post-thumbnail{padding-right: 0px !important;}
	.attachment-post-thumbnail img{ width:624px !important; height: 350px !important;}
	.lightbox-link img { width: 624px !important; height: 350px !important;}
	.steps {
		border: none !important;
		padding-right: 0px !important;
	}

	.breadcrumbs div a.hideItem{
	  display: none !important;
	}
	
	h5.donors_block,
	.donors_block{
		text-align: right;
	}
	
    /* portfolio images */
    .portfolio-3column {
        width: 400px;
    }
	
    #about_collapse {
        display:none;
    }

    #responsive-main-nav-menu {
        display: none;
    }
    .fuelux .wizard > ul.steps li, .fuelux .wizard > .steps-container > ul.steps li{
        width: 94px !important;
    }
	.search_block_form{
		width: 530px !important;
		left: 75px !important;
	}
		
	#about_collapse .bx-wrapper .bx-viewport {
		/* height: 242px !important; */
	}
}



@media (max-width: 1199px) {
    .ui-accordion .ui-accordion-header{
        font-size: 11px !important;
    }
    .step-citizenship label{
        font-size: 13px !important;
    }
    .left_block_content a.button-service {
        padding: 20px 0 !important;
	    height: 67px !important;
    }
}


@media (max-width: 767px) {
	h5.donors_block,
	.donors_block{
		text-align: right;
	}
	
    .auth-bg .signup-form-ctnr .no-engagement {
        padding: 0!important;
    }
    .auth_block {
        display: block;
        top: 0;
    }
    .auth-bg {
        min-height: 213px;
    }
    .ipad-form-group a{
        font-size: 10px !important;
        padding: 8px 0;
    }
    .ipad-form-group div:first-child {
        padding-right: 6px;
    }
    .ipad-form-group div:last-child {
        padding-left: 6px;
    }
}


/* iPad portrait */
@media /* (min-width: 768px) and */ (max-width: 991px) {
	.donors img{ width: 62px !important;}
	
	.col-md-height{
		height: auto !important;
	}

    /* navbar */
    .nav nav {
        float: right;
        max-width: 456px;
        padding: 5px 0;
    }
    .sf-menu li {
        height: 32px;
    }
    .sf-menu > li.active,
    .sf-menu > li:hover {
        margin-bottom: 0!important;
    }

    /* sticky footer */
    body {
        margin-bottom: 268px;
    }
    footer{
        height: 268px;
    }

    .list_search_block{
        padding-right: 48px;
    }


    /* main slider background*/

    .flexslider #headerSlider-slider ul.slides li img{
        height: 219px;
    }
	
    .flexslider#mainPhotoDiv ul.slides li,
    .flexslider#mainPhotoDiv ul.slides li img{
        width: 156px!important;
    }
    .flexslider#mainVideoDiv ul.slides li,
    .flexslider#mainVideoDiv ul.slides li img{
        width: 156px!important;
    }

    /* sign up form */
    .auth-bg {
        min-height: 219px;
        height: 219px;
    }
    .ipad-form-group a{
        font-size: 10px!important;
        padding: 8px 0;
    }
    .ipad-form-group div:first-child {
        padding:0 6px 0 0!important;
    }
    .ipad-form-group div:last-child {
        padding: 0!important;
    }
    .auth-desc.ident-bot-1 {
        text-align: center;
    }
    .signup-form-ctnr .form-group {
        width: 284px;
        margin: 0 auto 10px auto;
    }
    .signup-form-ctnr .form-group.no-margin {
        margin: 0 auto!important;
    }
    .about_left .signup-form-ctnr .no-engagement {
        padding-top: 10px;
    }
    /*
    .auth-desc.ident-bot-1 {
        font-size: 12px!important;
    }
    */


        /* video and buttons from right side */
    .video_slider_wrapper {
        max-width: 384px;
    }
    .video_slider_wrapper .bx-viewport {
        left: 0;
    }
    .video_slider_wrapper img {
        min-width: 342px;
        max-width: 342px;
    }
    .video_slider_wrapper .bx-prev {
        left: 5px;
    }
    .services_list_main .no-list-style{
        position: relative;
        right: 62px;
    }
    .services_list_main a span  {
        font-size: 10px;
    }
    .services_list_main a {
        padding: 8px 0;
        width: 240px!important;
    }
    .video_slider_carousel {
        left: 22px;
    }
	
    /* statistic */
    #statistics_counters,
    .notify h2{
        width: 660px;
    }

    /* main banner */
    
	.main_banner_wrapper .bx-wrapper  .bx-viewport .slide{
		margin-right: 7px !important;
		margin-left: 7px !important;
		width: 210px !important;
	}
	
    .main_banner_wrapper .bx-wrapper {
        left: 5px!important;
    }

   /* about block */
    .auth-bg .signup-form-ctnr .no-engagement {
        padding: 0!important;
    }
	
    .auth-wrapper {
        padding: 10px 16px 0px 16px;
    }

    .about_block_line {
        margin-top: 10px;
    }
    .about_right {
        width: 660px;
        margin: 0 auto;
    }
    .bx-wrapper {
        max-width: 672px!important;
    }
    .about_right  .bx-wrapper{
        left: 7px;
        max-width: 660px!important;
    }

    .left_block_content a.button-medium {
        padding: 6px;
        font-size: 10px;
    }
	
	.check_services .button-medium{
		padding: 16px 0px 16px 0px !important;
		height: 68px;
	}
	
    .left_block_content a.button-medium span {
        font-size: 11px!important;
    }
    .left_block_content .ident-bot-1 {
        margin-bottom: 17px;
    }
    .about_left:first-child {
        position: relative;
        top: -2px;
        left: -2px;
        height: 258px;
    }
    /*
    .rhino-wrapper {
        width: 658px;
    }

    */
    #rhino-slider,
    .rhino-container {
        height:136px!important;
        overflow:hidden;
    }
    .rhino-container .img-border-bg div {
        height: 116px;
    }

    .notify {
        width: 660px;
    }

}

@media (max-width: 768px){
	.search_block_form {
		width: 570px !important;
		position: absolute !important;
		left: 184px !important;
	}
	
	.search_block_form .form-inline .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle;
	}
	
	.search_block_form .form-group{
	    margin-bottom: 0px;
	}
}


/* iPad landscape */
@media (max-width: 1199px) {	
	.search_block_form_hr{
		display: block !important;
	}
	
	#legend {
		top: 35px !important;
	}

	.search_block .search_block_form.offices button#legendButton{
		width: 168px !important;
	}

	.search_block .search_block_form button#resetButton{
		width: 108px !important;
	}

	.search_block .search_block_form button#listButtonOffices{
		width: 280px !important;
	}
	
	
}
	
	
/* iPad landscape */
@media (min-width: 992px) and (max-width: 1199px) {
	
	
	.main_banner_wrapper .bx-wrapper  .bx-viewport .slide{
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	
    .fuelux .wizard > ul.steps li, .fuelux .wizard > .steps-container > ul.steps li{
        width: 78px !important;
    }
	
	.search_block_form{
		width: 530px !important;
		left: 10px !important;
	}
	
    #about_collapse {
        display: block;
    }
    .flexslider #headerSlider-slider ul.slides li img {
        max-height: 286px!important;
    }
	
    .flexslider#mainPhotoDiv ul.slides li,
    .flexslider#mainPhotoDiv ul.slides li img{
        width: 177px!important;
    }
    .flexslider#mainVideoDiv ul.slides li,
    .flexslider#mainVideoDiv ul.slides li img{
        width: 177px!important;
    }

    .nav nav {
        float: right;
        margin-left: 177px;
        max-width: 686px;
        padding: 5px 0;
    }
    .sf-menu li {
        height: 32px;
    }
    .sf-menu > li.active,
    .sf-menu > li:hover {
        margin-bottom: 0!important;
    }


    /* sticky footer */
    body {
        margin-bottom: 246px!important;
    }
    footer{
        height: 246px!important;
    }

    .list_search_block{
        padding-right: 56px;
    }
	
    /* sign up form*/
    .auth-bg {
        min-height: 286px;
        padding: 7px 30px 2px 30px;
    }
    .signup-form-ctnr a {
        font-size: 12px;
        padding: 12px 0;
    }
    .auth-bg .signup-form-ctnr .form-group:last-child {
        padding-bottom: 0;
    }
    .signup-form-ctnr .form-group {
        width: 260px;
        margin: 0 auto 8px auto;
    }
    .signup-form-ctnr .form-group.no-margin {
        margin: 0 auto!important;
    }
    .auth-desc.ident-bot-1 {
        text-align: center;
    }
	.inpage_login_out_btn{
		width: 192px !important;
	}
	
    /* video and buttons from right side */
    .video_slider_wrapper {
        max-width: 585px;
        padding-left: 28px;
    }
    .video_slider_wrapper .bx-viewport {
        left: 0;
        height: 315px;
    }
    .video_slider_wrapper img {
        min-width: 520px;
        max-width: 520px;
        height: 315px;
    }
    .video_slider_wrapper .bx-prev {
        left: -22px;
    }
    .services_list_main .no-list-style{
        position: relative;
        right: 12px;
    }

	.lightbox-link img { width: 154px; height: 86px;}
	.attachment-post-thumbnail img{ width:154px !important; height: 86px !important;}

    /* portfolio images */
    .portfolio-3column li {
        width: 274px;
    }
	.portfolio-3column li .boxcaption       { bottom: -102px;}
    .portfolio-3column li .box_2 {
        width: 264px;
        height: 150px;
        padding-top: 5px;
        padding-bottom: 5px;
    }


    /* slider bottom */
    .banner_slider_carousel .invicta_testimonial div {
        padding-right: 0;
        padding-left: 0;
    }
    .banner_slider_carousel .invicta_testimonial img {
        min-width: 185px!important;
        max-height: 55px!important;
    }


    /* bxSlider */
    .bx-wrapper {
        max-width: 790px!important;
    }
    .about_right  .bx-wrapper{
        left: 7px;
        max-width: 220px!important;
    }

    #rhino-slider,
    .rhino-container{
        height:105px!important;
        overflow:hidden;
    }
    .rhino-container .img-border-bg div {
        height: 90px;
    }
}


@media (min-width: 1200px) {
    #rhino-slider,
    .rhino-container {
        height:82px!important;
        overflow:hidden;
    }
    .rhino-container .img-border-bg div {
        height: 67px;
    }
    #toTop {
        margin-right: -687px!important;
    }
    #about_collapse {
        display: block;
    }
    .flexslider #headerSlider-slider ul.slides li img {
        max-height: 350px!important;
    }

    /* sticky footer */
    body {
        margin-bottom: 221px;
    }
    footer{
        height: 221px;
    }

    .auth_block {
        top: 14px;
    }


    /* video and buttons from right side */
    .video_slider_wrapper {
        max-width: 718px;
        padding-left: 28px;
    }
    .video_slider_wrapper .bx-viewport {
        left: 0;
        height: 315px;
    }
    .video_slider_wrapper img {
        min-width: 520px;
        max-width: 520px;
        height: 315px;
    }
    .video_slider_wrapper .bx-prev {
        left: 8px;
    }
    .video_slider_wrapper .lightbox-video {
        left: 83px;
    }
}

@media screen and (max-width: 992px) {
  .side-collapse-container{
	  width:100%;
	  position:relative;
	  left:0;
	  transition:left .4s;
  }
  .side-collapse-container.out{
	  left:210px;
  }
  .side-collapse {
	  width:210px;
	  position:absolute;
	  overflow:hidden;
	  transition:width .4s;
	  display: block;
  }
  .side-collapse.in {
	  display: none;
  }
  
  .help-btn{
	float: left;
	margin: 4px;
  }
}